Announcement

Collapse
No announcement yet.

Hyperion or 0.8.x

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Hyperion or 0.8.x

    I am setting up an OX mail server for an office with 5 staff members. None of the staff members have access to broadband at home and cellular service is spotty at best. They want the groupware functionality but with the Outlook integration to allow for offline e-mail/calendar access.

    http://www.open-xchange.com/wiki/ind...itle=Main_Page lists Outlook OXtender for Hyperion but I have read in the forums that the OXtenders don't work with Hyperion. Is this correct? If not, is my best bet to install 0.8.x?

    Thank you in advance,

    Jody

  • #2
    Hi,

    The OXtender for Microsoft Outlook also works with Open-Xchange Express Edition (which is based on Hyperion) but not with the community edition. You'll find this offer here:
    http://www.open-xchange.com/?id=466

    The Outlook Connector for OX 0.8 (Community Version) is available here:
    http://www.open-xchange.com/header/s...l_version.html

    But if you compare the offer: Open-Xchange Express Edition with OXtender for Microsoft Outlook is only 65 Euros more expensive than the OXtender licenses for 0.8 and you get full professional support as Open-Xchange Express Edition is a commercial solution.

    Greetings.
    Last edited by Martin Heiland; 07-16-2007, 03:57 PM.

    Comment

    Working...
    X